package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */
public class InspectoresWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idInspector;
	private ListaDireccionesWS direcciones;
	private String nombre;
	private String usuarioXLNets;
	private String th;
	private String numInspector;
	private String password;

	public InspectoresWS() {

	}

	public Integer getIdInspector() {
		return idInspector;
	}

	public void setIdInspector(Integer idInspector) {
		this.idInspector = idInspector;
	}

	public ListaDireccionesWS getDirecciones() {
		return direcciones;
	}

	public void setDirecciones(ListaDireccionesWS direcciones) {
		this.direcciones = direcciones;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getUsuarioXLNets() {
		return usuarioXLNets;
	}

	public void setUsuarioXLNets(String usuarioXLNets) {
		this.usuarioXLNets = usuarioXLNets;
	}

	public String getTh() {
		return th;
	}

	public void setTh(String th) {
		this.th = th;
	}

	public String getNumInspector() {
		return numInspector;
	}

	public void setNumInspector(String numInspector) {
		this.numInspector = numInspector;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

}
